﻿/* Aston Martin Flare Fonts */
@font-face {
    font-family: "AstonMartinFlare-Regular";
    src: url("fonts/AstonFonts/AstonMartinFlare_Rg.woff2") format("woff2");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "AstonMartinFlare-Medium";
    src: url("fonts/AstonFonts/AstonMartinFlare_Md.woff2") format("woff2");
    font-style: normal;
    font-weight: 500;
}

@font-face {
    font-family: "AstonMartinFlare-Bold";
    src: url("fonts/AstonFonts/AstonMartinFlare_Bd.woff2") format("woff2");
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: "AstonMartinFlare-ExtraBold";
    src: url("fonts/AstonFonts/AstonMartinFlare_XBd.woff2") format("woff2");
    font-style: normal;
    font-weight: 800;
}

/* Aston Martin Sans Fonts */
@font-face {
    font-family: "AstonMartinSans-Light";
    src: url("fonts/AstonFonts/AstonMartinSans_Lt.woff2") format("woff2");
    font-style: normal;
    font-weight: 300;
}

@font-face {
    font-family: "AstonMartinSans-Regular";
    src: url("fonts/AstonFonts/AstonMartinSans_Rg.woff2") format("woff2");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "AstonMartinSans-Medium";
    src: url("fonts/AstonFonts/AstonMartinSans_Md.woff2") format("woff2");
    font-style: normal;
    font-weight: 500;
}

@font-face {
    font-family: "AstonMartinSans-Semibold";
    src: url("fonts/AstonFonts/AstonMartinSans_SBd.woff2") format("woff2");
    font-style: normal;
    font-weight: 600;
}

@font-face {
    font-family: "AstonMartinSans-Bold";
    src: url("fonts/AstonFonts/AstonMartinSans_Bd.woff2") format("woff2");
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: "AstonMartinSans-ExtraBold";
    src: url("fonts/AstonFonts/AstonMartinSans_XBd.woff2") format("woff2");
    font-style: normal;
    font-weight: 800;
}

.table-responsive .table i.fa-star {
    color: none !important;
}

.activestar {
    color: #f2b01e !important;
}

#spanFeatureClose,
#spanPhoneClose {
    cursor: pointer;
}

a[id^="spanPhoneClose"] {
    text-decoration: underline !important;
    letter-spacing: 1px;
    padding: 0px !important;
}

.gap {
    margin-top: 30px;
}

@media (max-width: 768px) {
    .survey-popup {
        width: auto;
    }

    /*.group {
        margin-bottom: 15px !important;
    }*/

    /*    .group-text ul {
        margin-bottom: 0px !important;
    }*/
    /*
    #btnSystemBack, #btnFeatureBack {
        margin-top: 20px !important;
    }
*/
    #btnSystemBack {
        /*min-width: 227px !important;*/
    }

    .card-header a {
        color: #2d96cd;
    }
}

@media (max-width: 767px) {
    .survey-popup {
        width: auto;
    }

    .image {
        width: 80px !important;
    }

    .nav-tabs .nav-link {
        /*font-size: 14px !important;*/
        border-radius: 0px;
        border: none;
    }
    /*
    #btnSystemBack, #btnFeatureBack {
        margin-top: 20px !important;
    }*/

    /*   .nav-tabs .nav-link {
        font-size: 14px !important;
        border-radius: 0px;
        border: none;
    }*/

    .card-header a {
        color: #2d96cd;
    }
}

/* line 66, partials/_elements.scss */
.group .image {
    float: left;
}

/* line 71, partials/_elements.scss */
/*.group .group-text {
    display: flex;
}
*/
/*.carGroupText {
    min-height: 60px;
}
*/

/* line 78, partials/_elements.scss */
.image {
    width: 100px;
    min-height: 50px;
}

    .image img {
        padding-right: 5px 5px 0px 0px;
    }
/* line 84, partials/_elements.scss */
.group-text ul {
    list-style-type: none;
    text-align: left;
    font-family: "AstonMartinSans-Regular", Montserrat, Arial, Helvetica, sans-serif;
    color: #4d4d4d;
    /* letter-spacing: 0.11px; */
    font-size: 16px;
    padding-left: 0px;
    line-height: 1.63;
    margin-bottom: 10px;
}

.card-body .group:last-child ul {
    margin-bottom: 0px;
}

.quickGuideImage {
    height: 100%;
    width: 100%;
}

.disabledAnchor {
    color: #4d4d4d !important;
    cursor: not-allowed;
    opacity: 0.5;
    display: none !important;
}

@media (max-width: 380px) {
    .survey-popup {
        width: auto;
    }

    /*    .nav-tabs .nav-link {
        font-size: 11px !important;
    }*/

    /*.card-header a {
        font-size: 13px !important;
    }*/

    #steps h3 {
        font-size: 18px;
    }

    #steps .feature-list ul li {
        font-size: 16px !important;
    }

    .card-header a {
        /*font-size: 16px !important;*/
        color: #2d96cd;
    }
}

@media (max-width: 320px) {
    .survey-popup {
        width: auto;
    }

    /*    .nav-tabs .nav-link {
        font-size: 10px !important;
    }*/

    .card-header a {
        /*font-size: 10px !important;*/
        color: #2d96cd;
    }

    .container {
        padding-right: 20px !important;
        padding-left: 20px !important;
    }

    .title-section .container h2 {
        font-size: 24px !important;
        line-height: 34px !important;
        letter-spacing: 3px !important;
    }

    .footer-logo {
        margin-bottom: 0px !important;
    }
}

.featurelist-table{
    margin-bottom:10px !important;
}
.tablebody-featurelist {
    border: 1px solid #002b54;
}

/*CustomDropdown*/
.nice-select {
    -webkit-tap-highlight-color: transparent;
    background-color: #fff;
    border: solid 1.5px #e2e4e4;
    box-sizing: border-box;
    clear: both;
    cursor: pointer;
    display: block;
    font-family: "AstonMartinSans-Regular", Montserrat, Arial, Helvetica, sans-serif;
    font-weight: normal;
    height: 56px !important;
    line-height: 22px !important;
    outline: none;
    padding: 15px;
    position: relative;
    text-align: left !important;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
    width: 100%;
    font-size: 14px !important;
    color: #121212;
    margin-bottom: 30px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-right: 35px !important;
}

.icon-dp {
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    display: block;
    color: inherit;
    width: 16px;
}

.select-wrapper{
    position:relative;
    width:100%;
}
    /* Normal option style */
    .nice-select .option {
        position: relative;
        padding-right: 30px; /* space for tick */
    }

        /* Green tick on hover */
        /*.nice-select .option:hover::after {
            content: "✔";
            position: absolute;
            right: 10px;
            top: 50%;
            transform: translateY(-50%);
            color: #00665e;*/ /* green */
            /*font-size: 16px;
        }*/

        /* Keep tick on selected option */
        /*.nice-select .option.selected::after {
            content: "✔";
            position: absolute;
            right: 10px;
            top: 50%;
            transform: translateY(-50%);
            color: #00665e;
            font-size: 16px;
        }*/


    /*.nice-select:hover {
        border-color: #6E6E6E;
    }*/

    .nice-select:active,
    .nice-select.open,
    .nice-select:focus {
        border-color: #00665e;
        color: #121212;
/*        box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.1), 0 20px 20px 0 rgba(0, 0, 0, 0.1);*/
    }

    .nice-select ul li:first-child {
        display: none;
    }

    .nice-select:after {
        border-bottom: 1px solid #121212;
        border-right: 1px solid #121212;
        content: "";
        display: block;
        height: 11.3px;
        margin-top: -4px;
        pointer-events: none;
        position: absolute;
        right: 19px;
        top: 46%;
        -webkit-transform-origin: 66% 66%;
        -ms-transform-origin: 66% 66%;
        transform-origin: 66% 66%;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        width: 11.3px;
    }

    .nice-select.open:after {
        -webkit-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
        transform: rotate(-135deg);
    }

    .nice-select.open .list {
        opacity: 1;
        pointer-events: auto;
        -webkit-transform: scale(1) translateY(0);
        -ms-transform: scale(1) translateY(0);
        transform: scale(1) translateY(0);
    }

.nice-select-title {
    font-size: 12px;
    color: #4d4d4d;
    text-transform: capitalize;
    margin-bottom: 10px;
}

.nice-select.disabled {
    border-color: #6e6e6e;
    color: #ffffff;
    background-color: #6e6e6e;
    pointer-events: none;
}

    .nice-select.disabled:after {
        border-color: #aeaeae;
    }

.nice-select.wide {
    width: 100%;
}

    .nice-select.wide .list {
        left: 0 !important;
        right: 0 !important;
    }

.nice-select.right {
    float: right;
}

    .nice-select.right .list {
        left: auto;
        right: 0;
    }

.nice-select.small {
    font-size: 12px;
    height: 36px;
    line-height: 34px;
}

    .nice-select.small:after {
        height: 4px;
        width: 4px;
    }

    .nice-select.small .option {
        line-height: 34px;
        min-height: 34px;
    }

.nice-select .list {
    background-color: #fff;
    border-radius: 0px;
    box-shadow: 0 0 0 1px #6e6e6e;
    box-sizing: border-box;
    margin-top: 0px;
    opacity: 0;
    padding: 0;
    pointer-events: none;
    position: absolute;
    top: 100%;
    left: 0;
    -webkit-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transform: scale(0.75) translateY(-21px);
    -ms-transform: scale(0.75) translateY(-21px);
    transform: scale(0.75) translateY(-21px);
    -webkit-transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.3s ease-out;
    transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.3s ease-out;
    z-index: 9;
    overflow-x: hidden !important;
    overflow-y: auto !important;
    height: auto !important;
    max-height: 340px !important;
    width: 100% !important;
}

    .nice-select .list:hover .option:not(:hover) {
        /*background-color: transparent !important;*/
        background-color: #ffffff;
        color: #121212;
    }

.nice-select .option {
    color: #121212;
    font-size: 14px;
    cursor: pointer;
    list-style: none;
/*    min-height: 50px;*/
    outline: none;
    text-align: left;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    width: 100%;
    white-space: normal;
    display: block;
    padding: 5px 12px;
    word-break: break-all;
}

    .nice-select .option:hover,
    .nice-select .option.focus,
    .nice-select .option.selected.focus {
        background-color: Highlight;
        color: HighlightText;
    }

    .nice-select .option.selected {
        background: #c9c9c9;
        color: #ffffff;
        word-break: break-word;
    }

    .nice-select .option.disabled {
        background-color: transparent;
        color: #999;
        cursor: default;
    }

.no-csspointerevents .nice-select .list {
    display: none;
}

.no-csspointerevents .nice-select.open .list {
    display: block;
}

/*.phone-btn-next :hover {
    border-color: #00665e;
}*/

.nice-select span {
    display: block;
    width: 88%;
    overflow-x: hidden;
    overflow-y: hidden;
    font-weight: normal;
    font-size: 14px;
}

#steps select.vehiclesdrp:not([size]):not([multiple]) {
    height: calc(3rem + 2px);
}

#steps select.nice-select:not([size]):not([multiple]) {
    height: calc(3rem + 2px);
}

#steps .vehiclesdrp:disabled,
.vehiclesdrp[readonly] {
    background-color: transparent;
    opacity: 0.5;
    border: 1px solid #616161;
    color: #616161;
}

@media only screen and (min-width: 100px) and (max-width: 576px) {
    .back-button-container {
        min-height: auto !important;
    }

        .back-button-container a {
            padding-top: 0px !important;
            padding-bottom: 30px !important;
        }

    .mobile-steps-section {
        background-color: #ffffff !important;
/*        border-bottom: 1px solid rgba(0, 0, 0, 0.2);*/
    }

    a.comparebutton2,
    a.comparebutton2:hover,
    a.comparebutton2:active {
        color: #121212 !important;
        font-family: "AstonMartinFlare-Regular", Montserrat, sans-serif, Arial, Helvetica !important;
    }

    .nice-select {
        width: 100% !important;
    }

    /*  .feature-header {
    padding: 30px 20px !important;
  }*/

    ul#stepsb li {
        min-width: auto;
    }

    .table-bordered tr {
        border: solid 1px #002b54;
    }

    .table-bordered td,
    .table-bordered th {
        border: none !important;
    }

    .table td:first-child,
    .table th:first-child {
        padding: 12px 2px 12px 15px !important;
    }

    .table td:last-child,
    .table th:last-child {
        padding: 12px 15px 12px 2px !important;
    }

    .feature-result-img {
        margin-right: 0px !important;
    }

    .btn-back::before {
        border-left: 1px solid !important;
        border-top: 1px solid !important;
        width: 11px !important;
        height: 11px !important;
    }

    .tooltip.show {
        width: 92% !important;
        left: auto !important;
    }

    .tooltip .title .tooltip-close img {
        width: 25px !important;
        height: 25px !important;
    }

    #header {
        padding: 6px 0px 5px 0px;
        height: 85px;
        position: relative;
    }

    .container {
        padding-right: 20px !important;
        padding-left: 20px !important;
    }

    .title-section {
        padding-top: 30px;
    }

        .title-section .container h2,
        .DivFeatureHeader,
        .DivCompareHeader {
            font-size: 24px !important;
            line-height: 34px !important;
            letter-spacing: 3px !important;
        }

    .carousel-item div {
        max-width: 100% !important;
    }

    /*    .system-carousel .item div.card img {
        height: auto !important;
    }*/

    .system-container div.card {
        width: 100% !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .system-container .card img {
        aspect-ratio: 4/3;
        height: 100% !important;
        width: 100% !important;
    }

    .card-columns {
        column-count: 1 !important;
    }

    .owl-nav img {
        top: -1px !important;
    }

    #PhoneRowContainer .nice-select {
        margin-top: 5px;
    }

    .image img.carImage {
        width: 80px;
    }

    .image img.phoneImage {
        height: 50px;
    }

    .home-subtitle-1 {
        font-size: 40px;
    }

    .section-title2 {
        font-size: 26px;
    }

    .home-subtitle-2 {
        font-size: 32px;
    }

    .industries-title {
        font-size: 32px;
    }

    .industries-title2 {
        font-size: 19px;
    }

    .home-subtitle-3 {
        font-size: 22px;
    }

    .tertiary-first-title,
    .tertiary-section-links {
        padding-left: 41px !important;
    }

    .justify-content-sm-center {
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }

    ul.option-list li {
        padding: 0px !important;
    }

        ul.option-list li .check {
            top: 5px !important;
        }

    .btn-sm-block {
        display: block;
        width: 100%;
    }

        .btn-sm-block + .btn-sm-block {
            margin-top: 0.5rem;
        }

    input[type="submit"].btn-sm-block,
    input[type="reset"].btn-sm-block,
    input[type="button"].btn-sm-block {
        width: 100%;
    }

    .d-sm-none {
        display: none !important;
    }

    .text-sm-left {
        text-align: left !important;
    }

    .text-sm-right {
        text-align: right !important;
    }

    .text-sm-center {
        text-align: center !important;
    }

    .m-sm-0 {
        margin: 0 !important;
    }

    .mt-sm-0,
    .my-sm-0 {
        margin-top: 0 !important;
    }

    .mr-sm-0,
    .mx-sm-0 {
        margin-right: 0 !important;
    }

    .mb-sm-0,
    .my-sm-0 {
        margin-bottom: 0 !important;
    }

    .ml-sm-0,
    .mx-sm-0 {
        margin-left: 0 !important;
    }

    .m-sm-1 {
        margin: 0.25rem !important;
    }

    .mt-sm-1,
    .my-sm-1 {
        margin-top: 0.25rem !important;
    }

    .mr-sm-1,
    .mx-sm-1 {
        margin-right: 0.25rem !important;
    }

    .mb-sm-1,
    .my-sm-1 {
        margin-bottom: 0.25rem !important;
    }

    .ml-sm-1,
    .mx-sm-1 {
        margin-left: 0.25rem !important;
    }

    .m-sm-2 {
        margin: 0.5rem !important;
    }

    .mt-sm-2,
    .my-sm-2 {
        margin-top: 0.5rem !important;
    }

    .mr-sm-2,
    .mx-sm-2 {
        margin-right: 0.5rem !important;
    }

    .mb-sm-2,
    .my-sm-2 {
        margin-bottom: 0.5rem !important;
    }

    .ml-sm-2,
    .mx-sm-2 {
        margin-left: 0.5rem !important;
    }

    .m-sm-3 {
        margin: 1rem !important;
    }

    .mt-sm-3,
    .my-sm-3 {
        margin-top: 1rem !important;
    }

    .mr-sm-3,
    .mx-sm-3 {
        margin-right: 1rem !important;
    }

    .mb-sm-3,
    .my-sm-3 {
        margin-bottom: 1rem !important;
    }

    .ml-sm-3,
    .mx-sm-3 {
        margin-left: 1rem !important;
    }

    .m-sm-4 {
        margin: 1.5rem !important;
    }

    .mt-sm-4,
    .my-sm-4 {
        margin-top: 1.5rem !important;
    }

    .mr-sm-4,
    .mx-sm-4 {
        margin-right: 1.5rem !important;
    }

    .mb-sm-4,
    .my-sm-4 {
        margin-bottom: 1.5rem !important;
    }

    .ml-sm-4,
    .mx-sm-4 {
        margin-left: 1.5rem !important;
    }

    .m-sm-5 {
        margin: 3rem !important;
    }

    .mt-sm-5,
    .my-sm-5 {
        margin-top: 3rem !important;
    }

    .mr-sm-5,
    .mx-sm-5 {
        margin-right: 3rem !important;
    }

    .mb-sm-5,
    .my-sm-5 {
        margin-bottom: 3rem !important;
    }

    .ml-sm-5,
    .mx-sm-5 {
        margin-left: 3rem !important;
    }

    .p-sm-0 {
        padding: 0 !important;
    }

    .pt-sm-0,
    .py-sm-0 {
        padding-top: 0 !important;
    }

    .pr-sm-0,
    .px-sm-0 {
        padding-right: 0 !important;
    }

    .pb-sm-0,
    .py-sm-0 {
        padding-bottom: 0 !important;
    }

    .pl-sm-0,
    .px-sm-0 {
        padding-left: 0 !important;
    }

    .p-sm-1 {
        padding: 0.25rem !important;
    }

    .pt-sm-1,
    .py-sm-1 {
        padding-top: 0.25rem !important;
    }

    .pr-sm-1,
    .px-sm-1 {
        padding-right: 0.25rem !important;
    }

    .pb-sm-1,
    .py-sm-1 {
        padding-bottom: 0.25rem !important;
    }

    .pl-sm-1,
    .px-sm-1 {
        padding-left: 0.25rem !important;
    }

    .p-sm-2 {
        padding: 0.5rem !important;
    }

    .pt-sm-2,
    .py-sm-2 {
        padding-top: 0.5rem !important;
    }

    .pr-sm-2,
    .px-sm-2 {
        padding-right: 0.5rem !important;
    }

    .pb-sm-2,
    .py-sm-2 {
        padding-bottom: 0.5rem !important;
    }

    .pl-sm-2,
    .px-sm-2 {
        padding-left: 0.5rem !important;
    }

    .p-sm-3 {
        padding: 1rem !important;
    }

    .pt-sm-3,
    .py-sm-3 {
        padding-top: 1rem !important;
    }

    .pr-sm-3,
    .px-sm-3 {
        padding-right: 1rem !important;
    }

    .pb-sm-3,
    .py-sm-3 {
        padding-bottom: 1rem !important;
    }

    .pl-sm-3,
    .px-sm-3 {
        padding-left: 1rem !important;
    }

    .p-sm-4 {
        padding: 1.5rem !important;
    }

    .pt-sm-4,
    .py-sm-4 {
        padding-top: 1.5rem !important;
    }

    .pr-sm-4,
    .px-sm-4 {
        padding-right: 1.5rem !important;
    }

    .pb-sm-4,
    .py-sm-4 {
        padding-bottom: 1.5rem !important;
    }

    .pl-sm-4,
    .px-sm-4 {
        padding-left: 1.5rem !important;
    }

    .p-sm-5 {
        padding: 3rem !important;
    }

    .pt-sm-5,
    .py-sm-5 {
        padding-top: 3rem !important;
    }

    .pr-sm-5,
    .px-sm-5 {
        padding-right: 3rem !important;
    }

    .pb-sm-5,
    .py-sm-5 {
        padding-bottom: 3rem !important;
    }

    .pl-sm-5,
    .px-sm-5 {
        padding-left: 3rem !important;
    }

    .m-sm-auto {
        margin: auto !important;
    }

    .mt-sm-auto,
    .my-sm-auto {
        margin-top: auto !important;
    }

    .mr-sm-auto,
    .mx-sm-auto {
        margin-right: auto !important;
    }

    .mb-sm-auto,
    .my-sm-auto {
        margin-bottom: auto !important;
    }

    .ml-sm-auto,
    .mx-sm-auto {
        margin-left: auto !important;
    }

    .col-sm {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }

    .col-sm-auto {
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: none;
    }

    .col-sm-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }

    .col-sm-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }

    .col-sm-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .col-sm-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .col-sm-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }

    .col-sm-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .col-sm-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }

    .col-sm-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .col-sm-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }

    .col-sm-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }

    .col-sm-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }

    .col-sm-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .order-sm-first {
        -ms-flex-order: -1;
        order: -1;
    }

    .order-sm-last {
        -ms-flex-order: 13;
        order: 13;
    }

    .order-sm-0 {
        -ms-flex-order: 0;
        order: 0;
    }

    .order-sm-1 {
        -ms-flex-order: 1;
        order: 1;
    }

    .order-sm-2 {
        -ms-flex-order: 2;
        order: 2;
    }

    .order-sm-3 {
        -ms-flex-order: 3;
        order: 3;
    }

    .order-sm-4 {
        -ms-flex-order: 4;
        order: 4;
    }

    .order-sm-5 {
        -ms-flex-order: 5;
        order: 5;
    }

    .order-sm-6 {
        -ms-flex-order: 6;
        order: 6;
    }

    .order-sm-7 {
        -ms-flex-order: 7;
        order: 7;
    }

    .order-sm-8 {
        -ms-flex-order: 8;
        order: 8;
    }

    .order-sm-9 {
        -ms-flex-order: 9;
        order: 9;
    }

    .order-sm-10 {
        -ms-flex-order: 10;
        order: 10;
    }

    .order-sm-11 {
        -ms-flex-order: 11;
        order: 11;
    }

    .order-sm-12 {
        -ms-flex-order: 12;
        order: 12;
    }

    .offset-sm-0 {
        margin-left: 0;
    }

    .offset-sm-1 {
        margin-left: 8.333333%;
    }

    .offset-sm-2 {
        margin-left: 16.666667%;
    }

    .offset-sm-3 {
        margin-left: 25%;
    }

    .offset-sm-4 {
        margin-left: 33.333333%;
    }

    .offset-sm-5 {
        margin-left: 41.666667%;
    }

    .offset-sm-6 {
        margin-left: 50%;
    }

    .offset-sm-7 {
        margin-left: 58.333333%;
    }

    .offset-sm-8 {
        margin-left: 66.666667%;
    }

    .offset-sm-9 {
        margin-left: 75%;
    }

    .offset-sm-10 {
        margin-left: 83.333333%;
    }

    .offset-sm-11 {
        margin-left: 91.666667%;
    }
}

/*
.acc-disclosure-accordion {
    -webkit-tap-highlight-color: transparent;
    background-color: #fff;
    border-radius: 3px;
    box-sizing: border-box;
    clear: both;
    cursor: pointer;
    display: block;
    float: left;
    font-family: "Ford Antenna",Montserrat,Arial,Helvetica,sans-serif;
    font-weight: normal;
    height: 50px;
    line-height: 22px !important;
    outline: none;
    position: relative;
    text-align: left !important;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    width: 100%;
    font-size: 16px !important;
    color: #102B4E;
    margin-bottom: 30px;
}

.acc-disclosure-accordion {
    width: 100% !important;
}
.acc-disclosure-accordion:after {
    border-bottom: 1px solid #102B4E;
    border-right: 1px solid #102B4E;
    content: '';
    display: block;
    height: 11.3px;
    margin-top: 6px;
    pointer-events: none;
    position: absolute;
    right: 49rem;
    top: 46%;
    -webkit-transform-origin: 66% 66%;
    -ms-transform-origin: 66% 66%;
    transform-origin: 66% 66%;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.30s ease-in-out;
    transition: all 0.30s ease-in-out;
    width: 11.3px;
}

    .acc-disclosure-accordion.collapsed:after {
        -webkit-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
        transform: rotate(-135deg);
    }

    .acc-disclosure-accordion.collapsed .disclosure-text {
        opacity: 1;
        pointer-events: auto;
        -webkit-transform: scale(1) translateY(0);
        -ms-transform: scale(1) translateY(0);
        transform: scale(1) translateY(0);
    }


.acc-disclosure-accordion .disclosure-text {
    background-color: #fff;
    border-radius: 0px;
    box-sizing: border-box;
    margin-top: 70px;
    opacity: 0;
    padding: 0px 150px;
    pointer-events: none;
    position: absolute;
    top: 100%;
    left: 0;
    -webkit-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transform: scale(0.75) translateY(-21px);
    -ms-transform: scale(0.75) translateY(-21px);
    transform: scale(0.75) translateY(-21px);
    -webkit-transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.30s ease-out;
    transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.30s ease-out;
    z-index: 9;
    overflow-x: hidden !important;
    overflow-y: auto !important;
    height: auto !important;
    width: 100% !important;
}

    .acc-disclosure-accordion .disclosure-heading {
        display: block;
        width: 100%;
        overflow-x: hidden;
        overflow-y: hidden;
        font-weight: normal;
    }

#g3 .acc-disclosure-accordion .disclosure-text, #global-ux .acc-disclosure-accordion .disclosure-text, #gux3 .acc-disclosure-accordion .disclosure-text {
    font-size: 14px;
    font-size: .875rem;
    transition: all .2s ease;
}*/


.brand-logo {
    height: 35px;
    margin-left: -15px;
}

.header-text {
    color: white;
    font-family: 'AstonMartinFlare-Regular';
    font-size: 18px;
    text-decoration: none;
}

    .header-text:hover, :focus {
        text-decoration: none;
        color: #979494;
    }

.phone-title {
    color: #00665e; /* similar to your sample green */
    font-weight: 600;
}

.phone-img {
    max-height: 220px;
    object-fit: contain;
}

.DivFeatureHeader {
    background: #fff;
    color: #00665e;
    font-family: 'AstonMartinFlare-Regular', sans-serif;
}

#selectedPhoneName {
    font-size: 20px;
    color: #00665e;
    font-family: AstonMartinFlare-Bold
}

.info-icon {
    width: 16px;
    height: 16px;
    cursor: pointer;
    opacity: 0.8;
    margin-top: -2px;
    margin-left:5px;
}

.phone-image {
    max-height: 120px;
}

.phone-details-container {
    color: #00665e;
    font-size: 12px;
}

    /* Inside phone-details-container, target label columns */
    .phone-details-container .col-sm.fw-semibold {
        padding-right: 0 !important;
    }

    /* Inside phone-details-container, target value columns */
    .phone-details-container .col-sm:not(.fw-semibold) {
        padding-left: 0 !important;
    }

.software-line {
    display: flex;
    align-items: center;
    gap: 6px; /* spacing between label, icon, and value */
    white-space: nowrap; /* keep everything on one line */
}

.mobile-steps-section {
    background-color: white !important;
}

.card-header-phone {
    font-family: 'AstonMartinFlare-Bold';
    background-color: white;
    color: #00665e;
    padding: 0.75rem;
    margin-bottom: 0;
/*    border-bottom: 1px solid rgba(0, 0, 0, 0.125);*/
}

.phoneHeader-label {
    color: #111111;
    font-family: AstonMartinFlare-Regular;
    font-size: 15px;
}

.phone-name-txt {
    color: #111111 !important;
    font-family: 'AstonMartinFlare-Bold';
}

.custom-font {
    font-family: AstonMartinFlare-Regular;
}

#localLoader .wave-dots,
#nextButtonLoader .wave-dots{
    display: inline-block;
    height: 20px;
}

#localLoader .wave-dots .dot,
#nextButtonLoader .wave-dots .dot {
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #00665e;
    display: inline-block;
    margin: 0 1px;
    animation: wave 1.4s linear infinite;
}

#localLoader .wave-dots .dot:nth-child(1),
#nextButtonLoader .wave-dots .dot:nth-child(1) {
    animation-delay: 0s;
}

#localLoader .wave-dots .dot:nth-child(2),
#nextButtonLoader .wave-dots .dot:nth-child(2) {
    animation-delay: 0.1s;
}

#localLoader .wave-dots .dot:nth-child(3),
#nextButtonLoader .wave-dots .dot:nth-child(3) {
    animation-delay: 0.2s;
}

#localLoader .wave-dots .dot:nth-child(4),
#nextButtonLoader .wave-dots .dot:nth-child(4) {
    animation-delay: 0.3s;
}

#localLoader .wave-dots .dot:nth-child(5) {
   animation-delay: 0.4s;
}

@keyframes wave {
    0%, 60%, 100% {
        transform: initial;
    }

    30% {
        transform: translateY(-10px);
    }
}

#brandHighlightImg {
    transition: opacity 0.5s ease-in-out;
}

.nice-select:disabled {
    opacity: revert !important;
}
